# qtawesome.font

qtawesome.font(prefix, size)

  Return the font corresponding to the specified prefix.

  This can be used to render text using the iconic font directly:

      import qtawesome as qta
      from qtpy import QtWidgets

      label = QtWidgets.QLabel(unichr(0xf19c) + ' ' + 'Label')
      label.setFont(qta.font('fa', 16))

  Parameters:

    - prefix (str) – prefix string of the loaded font

    - size (int) – size for the font